sweden current payments surplus sweden current balance payments surplus billion crowns compared deficit billion preceding year according preliminary figures central bank december current account crowns deficit yearago deficit december trade balance billion surplus yearago two billion trade balance showed surplus billion crowns compared billion surplus bank said